div.button.blue.confirmOrder {
	background-color: red;
}
div.button.blue.confirmOrder:hover {
	background-color: orange;
}
ul.checkoutBreadcrumbs li.active {
	background-color:green;
}



ul.refine.multiSelect li.selected {
    /* background-image: url(images/tick_blue.png); */
    background-color: #09AFE6;
    background-image: url(images/b2b_tick_filter_bg.png);
    font-weight: bolder;
    background-position: center left;


}


/* Hide the catalogue section dropdown */
#headerSearchWrapper.withSections #forProductKeywordsSection, .ProductKeywordsSection {
    display: none;
    z-index:-1000;
}


/* Ensure menu does not wrap 2/2/17  KB */
ul.pageTopDivMenu {
    max-width: none;
}   


/* Adjust height to bring breadcrumbs in back in line 2/2/17 KB  This needs to be in widgetstyle.css*/ 
ul.pageTopDivMenu {
    height: 32px;
}

.boxLabel {
  color:black;
}

